#marktdaten-result-section{
  display: none;
}

.super-container .uk-table td,
.super-container .uk-table th{
    padding: 0.25rem 0.25rem
}
.super-container h3{
  color: #b48952;
  font-size: 28px;
  line-height: 34px;
  text-align: center;
}
@media (min-width: 835px) {
  #marktdaten-result[data-endpoint="tages"] .super-container .uk-table td:not([colspan]){
      width: 20%;
  }
}
#marktdaten-result .super-container .uk-table td:first-child{
  padding-left: 10px;
}
#marktdaten-result .super-container .uk-table td:last-child{
  padding-right: 10px;
}

.sknote-table td:not([colspan]){
  width: 33.333% !important;
}

.super-container .uk-table tr.bold{
    font-weight: 600;
    color: #323232;
}

.chart-container {
  background: #fff;
  padding: 10px;
  height: 350px;
  box-sizing: border-box;
}
.super-container .table-options ,
.super-container .chart-options {
  margin-top: 20px;
}
.super-container .table-options .btn,
.super-container .chart-options .btn{
  border-color: #555;
  background-color: #666;
  padding: 10px;
  margin-right: 5px;
  color: #fff;
}
.uk-table-striped tbody tr:nth-of-type(odd){
  background-color: #f9f9f9;
  color: #000;
}
.uk-table-striped tbody tr:nth-of-type(even){
  background-color: #fff;
  color: #000;
}
.uk-table-striped .heading{
  background-color: #efefef !important;
  background-color: #b48952 !important;
  color: #323232;
  color: #fff !important;
  font-weight: 600;
}
.uk-table-striped .subheading{
  background-color: rgba(0, 0, 0, 0.05) !important;
}

.date-selection-container{
  background: #999999;
  background: #fff;
  border: 1px solid #efefef;
  margin-bottom: 10px;
}
.date-years{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.date-months{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media (max-width: 820px) {
  .date-years{
    justify-content: flex-start;
  }
}
@media (max-width: 975px) {
  .date-months{
    justify-content: flex-start;
  }
}
.date-year{
  display: inline-block;
  padding: 5px 15px;
  cursor: pointer;
}
.date-month{
  display: inline-block;
  padding: 5px 15px;
  cursor: pointer;
}
.date-month.active, .date-year.active{
  font-weight: bold;
  color: #000;
}

@media (max-width: 520px) {
  #marktdaten-result table td{
    font-size: 12px;
    padding: 4px 4px;
    white-space: nowrap;
  }
}

.uk-tooltip{
  word-break: break-word;
  text-align: center;
}

#marktdaten-btns .vc_btn3{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
}

#marktdaten-btns .uk-button{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  height: 85px;
  line-height: 25px;
}